# InventoryGUINextPageCalculator

object InventoryGUINextPageCalculator : InventoryGUIPageChangeCalculator
Content copied to clipboard

## Functions

calculateNewPage
Link copied to clipboard
open override fun calculateNewPage(currentPage: Int, pages: Collection<Int>): Int?
Content copied to clipboard
equals
Link copied to clipboard
open operator fun equals(other: Any?): Boolean
Content copied to clipboard
hashCode
Link copied to clipboard
open fun hashCode(): Int
Content copied to clipboard
toString
Link copied to clipboard
open fun toString(): String
Content copied to clipboard